<?xml version="1.0"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: nochmal: Console Tools" date="2005-02-16T19:00:00" author="riot">
  <event>
    <start>2005-02-16T19:00:00</start>
    <location>Berufsakademie, Heideparkstr. 8, 01099 Dresden, Raum G3</location>
  </event>
  <p>Zusammen mit dem <link href="http://www.linux-info-tag.de/">Linux-Info-Tag e. V.</link> haben wir <link href="http://www.guckes.net/sven/">Sven Guckes</link> zu Gast.</p>
  <addendum>
      <p>In einem Workshop läßt er sich auf die Finger schaun und gibt Tipps rund um die effiziente Nutzung von Kommandozeilentools wie vim, screen, zsh, mutt ... und ihrer Konfiguration.</p>
      <p>-&lt; Bitte sendet Eure Wünsche und Fragen vorab an <link href="mailto:c3d2@guckes.net">Sven</link>. &gt;-</p>
  </addendum>
</item>
